<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Cart</title>
  <link rel="stylesheet" href="./style/header.css">
  <link rel="stylesheet" href="./style/footer.css">
  <link rel="stylesheet" href="./style/font-classes.css">
  <link rel="stylesheet" href="./style/cart.css">
</head>

<body>
  <h2 class="font-15">Cart</h2>
  <div id="cart_container">

    <!-- <div class="product_item">
      <div class="img_wrapp">
        <img src="./media/products/image 46.png" alt="image 46">
      </div>
      <div class="content">
        <div class="title font-142">Lorem ipsum dolor sit amet </div>
        <div class="product_qty_price">
          <div class="qty">
            <span class="qty_down">-</span>
            <span class="qty_count">1</span>
            <span class="qty_up">+</span>
          </div>
          <div class="price font-15">48$</div>
        </div>
      </div>
    </div> -->
    
    <div class="btn_container">
      <button id="btn_buy">Buy</button>
    </div>
  </div>

  <!-- modal window -->
  <dialog id="buy_modal">
    <p>Thank you for your order.
      Your request is being processed.</p>
    <button id="close_modal">Сlose</button>
  </dialog>

  <script src="./app/header.js"></script>
  <script src="./app/footer.js"></script>
  <!-- <script src="./app/modal.js"></script> -->
  <script src="./app/cart.js"></script>
</body>

</html>

<!-- 
-Додати редагування кількості, видалення товару
-Сумма разом
-Корегувати кінцевий рез. в localStorage
-В модальному - лишіть контакти для зв'язку
-->